html, body {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #6c6d70;
	font-size: 12px;
	font-family: Helvetica, "Lucida Grande", Arial, sans-serif;
}
a {
	font-family: Helvetica, "Lucida Grande", Arial, sans-serif;
	color: #6c6d70;
	text-decoration: underline;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.wrapper {
	width: 100%;
	min-width: 100%;
	text-align: center;
}

#logo {
	position: relative;
	background: transparent url('../../../themes/nicecms/images/logo_cms.png') no-repeat 0 0;
	display: inline-block;
	width: 160px;
	height: 75px;
	margin: 0;
}
#login-wrap {
	width: 550px;
	margin: 150px auto;
	text-align: center;
}
form {
	padding: 0;
	text-align: center;
	overflow: hidden;
}

#message{
	height: 25px;
	margin: 0 0 16px 0;
}
#wlf_passwd,
#wlf_name {
	display: inline-block;
	font-size: 18px;
	width: 195px;
	padding: 5px 4px 5px 4px;
	margin: 0 0 25px 0;
	border: 0;
	border-bottom: 1px solid #d9d6d6;
	color: #6c6d70;
}
#wlf_name {
	background: #fff url('../../../themes/nicecms/images/bg_login_username.png') no-repeat 95% 50%;
	text-align: right;
	margin-right: 30px;
	padding-right: 34px;
}
#wlf_passwd {
	background: #fff url('../../../themes/nicecms/images/bg_login_password.png') no-repeat 6% 50%;
	text-align: left;
	padding-left: 34px;
}
#wp-submit {
	float: none;
	display: inline-block;
}

.notify-msg-block-error {
	width: 490px;
	display: block;
	margin-top: 10px;
	background: #fff url('../../../themes/nicecms/images/notify2.png') no-repeat 10px 10px;
	padding: 10px 10px 6px 34px;
	border: 1px solid #cc0000;
	margin-bottom: 10px;
	font-size: 120%;
	line-height: 1.5em;
	color: red;
	text-align: left;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}